menu:
  dashboard: Tableau de bord
  page: Pages
  news: Actualités
  newsletters: Bulletins d'informations
  user: Utilisateurs
  user_index: Liste
  account: Mon compte
  account_profile: Informations personnelles
  account_password: Mot de passe
  tickets: Tickets
  setting_global: Global

title:
  dashboard: Tableau de bord
  index: '%label_plurial%'
  sort: Ordonner "%label_plurial%"
  new: Ajouter "%label%"
  edit: Modifier "%label%" (#%id%)
  detail: Voir "%label%" (#%id%)
  un_titre: Un titre
  account:
    profile: Mes informations personnelles
    change_password: Changer de mot de passe

action:
  create: Créer
  edit: Éditer
  save: Sauvegarder
  sort: Ordonner
  delete: Supprimer
  change: Changer
  detail: Voir
  send: Envoyer
  duplicate: Dupliquer
  cancel: Annuler
  index_children: Afficher les enfants
  index_parent: Retour au parent
  back_index: Retour à la liste
  save_and_return: Sauvegarder les modifications
  save_and_continue: Sauvegarder et continuer l'édition
  save_and_add_another: Créer et ajouter un nouvel élément

flash_message:
  create: Le contenu "%name%" a été créé avec succès.
  update: Le contenu "%name%" a été mis à jour avec succès.
  delete: Le contenu "%name%" a été supprimé avec succès.
  sort: Position modifiée
  duplicate: Le document a bien été dupliqué

entity:
  User:
    label: Utilisateur
    label_plurial: Utilisateurs
    fields:
      firstname: Prénom
      lastname: Nom
  Page:
    label: Page
    label_plurial: Pages
  News:
    label: Actualité
    label_plurial: Actualités
  Newsletter:
    label: Bulletin d'information
    label_plurial: Bulletins d'informations
    fields:
      isMain: Principale
  Reminder:
    fields:
      users: Utilisateurs
      dateReminder: Date limite
  Ticket:
    label: Ticket
    label_plurial: Tickets
    fields:
      visitorFirstName: Nom
      visitorLastName: Prénom
      visitorEmail: E-mail
      subject: Sujet
      type: Type
      typeChoices:
        general-question: Questions générales
        technical-problem: Problème technique
        product-unavailable: Produit manquant
        product-error: Erreur sur un produit
      lastMessage: Dernier message
      statusChoices:
        open: Ouvert
        being-processed: En attente
        closed: Fermé
  TicketModel:
    fields:
      open: Ouvert
      being-processed: En attente
      closed: Fermé
  TicketMessage:
    fields:
      message: Votre réponse
      closeTicket: Fermer la demande
  ProductFamily:
    label: Produit
    label_plurial: Produits
  default:
    fields:
      id: Id
      createdAt: Créé à
      user: Utilisateur
      firstname: Prénom
      lastname: Nom
      roles: Roles
      title: Titre
      position: Position
      description: Description
      file: Fichier
      status: Status
      email: Email
      value: Valeur
      metaTitle: Meta title
      metaTitle_help: Affiché dans les résultats de recherche Google
      metaDescription: Meta description
      metaDescription_help: Affiché dans les résultats de recherche Google
      oldUrls: Anciennes urls
      devAlias: Alias
      gallery: Galerie
      color: Couleur
      active: Activer
      image: Image
      date: Date
      day: Jour
      groupUser: Groupe d'utilisateur
      quantity: Quantité
      unit: Unité
      phone: Téléphone
    panels:
      general: Général
      configuration: Configuration
      gallery: Galerie
      seo: Référencement
form:
  account_profile:
    message:
      success: Votre profil a bien été modifié
  account_password:
    field:
      current_password: Mot de passe actuel
      new_password: Nouveau mot de passe
      new_password_repeat: Nouveau mot de passe (confirmer)
    message:
      success: Votre mot de passe a bien été modifié
      invalid_passwords: Les deux mots de passe ne correspondent pas.
